Def.ActorFrame {
	OnCommand=cmd(sleep,3);

	LoadActor( "songbackground" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(x,320;y,240;diffusealpha,0;sleep,0.3;linear,0.3;diffusealpha,1;);
	};

	LoadActor( "../stagetemp/loadf_c0u.png" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(diffuse,2.0,1.0,1.0,1;x,320;y,112;addy,-224;sleep,0.5;linear,0.2;addy,224;);
	};

	LoadActor( "../stagetemp/loadf_c0d.png" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(diffuse,2.0,1.0,1.0,1;x,320;y,368;addy,224;sleep,0.5;linear,0.2;addy,-224;);
	};

	LoadActor( "../stagetemp/loadf_c1u.png" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(diffuse,2.0,1.0,1.0,1;x,320;y,92;addy,-184;sleep,0.5;bounceend,0.3;addy,184;);
	};

	LoadActor( "../stagetemp/loadf_c1d.png" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(diffuse,2.0,1.0,1.0,1;x,320;y,388;addy,184;sleep,0.5;bounceend,0.3;addy,-184;);
	};

	LoadActor( "../stagetemp/loadf_c3u.png" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(diffuse,2.0,1.0,1.0,1;x,320;y,32;addy,-64;sleep,0.5;bounceend,0.3;addy,64;);
	};

	LoadActor( "../stagetemp/loadf_c3d.png" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(diffuse,2.0,1.0,1.0,1;x,320;y,448;addy,64;sleep,0.5;bounceend,0.3;addy,-64;);
	};

	LoadActor( "../stagetemp/loadf_c2u.png" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(diffuse,2.0,1.0,1.0,1;x,320;y,128;addx,-640;zoomy,0;sleep,0.5;linear,0.2;zoomy,1;addx,640;);
	};

	LoadActor( "../stagetemp/loadf_c2d.png" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(diffuse,2.0,1.0,1.0,1;x,320;y,352;addx,640;zoomy,0;sleep,0.5;linear,0.2;zoomy,1;addx,-640;);
	};

	LoadActor( "../stagetemp/box.model" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(effectmagnitude,0,100,0;x,184;y,240;z,16;zoom,0;sleep,0.5;linear,0.2;zoom,1;rotationy,0;linear,2.3;rotationy,-720;);
	};

	LoadActor( "../stagetemp/box.model" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(effectmagnitude,0,100,0;x,456;y,240;z,16;zoom,0;sleep,0.5;linear,0.2;zoom,1;rotationy,0;linear,2.3;rotationy,-720;);
	};

	LoadActor( "songbanner" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(x,320;y,240;diffusealpha,0;linear,0.2;diffusealpha,1;);
	};
}